.navbar-silu{
  background-color: black;
}
.btn-navbar{
  color: white;
  width: max-content;
}
.logo{
  width: 150px;
  height: 150px;
}
.btn-navbar:hover{
  transform: translateY(-3px) scale(1.2);
  text-decoration: underline;
}
.icon-collapse{
  color: #80ecef;
  border: 1px solid #80ecef;
  padding: 10px;
}
.icon-collapse:hover{
  color: #80ecef;
  border: 1px solid #80ecef;
}
.btn-active-silu{
  color: #80ecef;
  font-size: large;
}
@media (max-width: 992px) {
  .btn-navbar{
    color: white;
    width: auto;
  }
  .btn-active-silu{
    color: #80ecef;
    font-size: large;
  }
  .logo{
    width: 100px;
    height: 100px;
  }
}
